<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DjVuXML>
<DjVuXML>
 <BODY>
  <OBJECT data="file://localhost/var/tmp/autoclean/derive/apple-internal-apps/Library/Frameworks/BluetoothAutomation.framework/Versions/A/Resources/Services/BAMAgent.app/Contents/Resources/en.lproj/Credits.djvu" type="image/x.djvu" usemap="Credits_0000.djvu" width="2051" height="1749">
   <PARAM name="PAGE" value="Credits_0000.djvu"/>
   <PARAM name="DPI" value="300"/>
   <HIDDENTEXT>
    <PAGECOLUMN>
     <REGION>
      <PARAGRAPH>
       <LINE>
        <WORD coords="305,357,654,308" x-confidence="96">Engineering:</WORD>
       </LINE>
       <LINE>
        <WORD coords="420,406,556,368" x-confidence="96">Some</WORD>
        <WORD coords="579,415,741,367" x-confidence="96">people</WORD>
       </LINE>
      </PARAGRAPH>
     </REGION>
    </PAGECOLUMN>
    <PAGECOLUMN>
     <REGION>
      <PARAGRAPH>
       <LINE>
        <WORD coords="305,522,495,484" x-confidence="95">Human</WORD>
        <WORD coords="521,522,770,483" x-confidence="96">Interface</WORD>
        <WORD coords="794,532,997,483" x-confidence="96">Design:</WORD>
       </LINE>
       <LINE>
        <WORD coords="420,581,556,543" x-confidence="95">Some</WORD>
        <WORD coords="578,581,708,542" x-confidence="95">other</WORD>
        <WORD coords="728,590,890,542" x-confidence="96">people</WORD>
       </LINE>
      </PARAGRAPH>
     </REGION>
    </PAGECOLUMN>
    <PAGECOLUMN>
     <REGION>
      <PARAGRAPH>
       <LINE>
        <WORD coords="300,707,518,658" x-confidence="95">Testing:</WORD>
       </LINE>
       <LINE>
        <WORD coords="422,765,652,717" x-confidence="95">Hopefully</WORD>
        <WORD coords="675,756,751,720" x-confidence="96">not</WORD>
        <WORD coords="773,765,952,717" x-confidence="96">nobody</WORD>
       </LINE>
      </PARAGRAPH>
     </REGION>
    </PAGECOLUMN>
    <PAGECOLUMN>
     <REGION>
      <PARAGRAPH>
       <LINE>
        <WORD coords="305,872,746,833" x-confidence="96">Documentation:</WORD>
       </LINE>
       <LINE>
        <WORD coords="419,931,640,892" x-confidence="96">Whoever</WORD>
       </LINE>
      </PARAGRAPH>
     </REGION>
    </PAGECOLUMN>
    <PAGECOLUMN>
     <REGION>
      <PARAGRAPH>
       <LINE>
        <WORD coords="302,1046,428,1008" x-confidence="95">With</WORD>
        <WORD coords="452,1056,642,1008" x-confidence="95">special</WORD>
        <WORD coords="665,1047,853,1008" x-confidence="96">thanks</WORD>
        <WORD coords="873,1047,945,1011" x-confidence="96">to:</WORD>
       </LINE>
       <LINE>
        <WORD coords="422,1106,535,1068" x-confidence="96">Mom</WORD>
       </LINE>
      </PARAGRAPH>
     </REGION>
    </PAGECOLUMN>
   </HIDDENTEXT>
  </OBJECT>
  <MAP name="Credits_0000.djvu"/>
 </BODY>
</DjVuXML>
